.services-cards__image {
    max-width: 90px;
    width: 100%;
}

.services-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 24px;
}

.services-cards__item {
    display: flex;
    padding: 16px;
    background-color: #fdf4ee;
    flex-grow: 1;
    flex-basis: 360px;
    border-radius: 12px;
    transition: 0.3s ease;
    min-height: 150px;
}

.services-cards__item:hover {
    background-color: #f0e5de;
}

.services-cards__image img {
    width: 100%;
    object-fit: contain;
    object-position: center;
    aspect-ratio: 1/1;
}

.services-cards__main {
    padding-left: 20px;
}

.services-cards__title a {
    font-weight: 600;
    line-height: 140%;
    display: block;
}

.services-cards__title {
    padding-bottom: 15px;
}

.services-cards__title a {
    font-weight: 600;
    line-height: 140%;
    display: block;
}

.services-cards__title {
    padding-bottom: 15px;
}

.services-cards__image picture {
    display: block;
    background-color: #fff;
    border-radius: 50px;
    padding: 16px;
    box-shadow: 0px 0px 9px -4px #989898;
}

.services-cards__button .btn {
    min-width: 168px;
}

.services-cards__button {
    margin-top: auto;
}

.services-cards__main {
    display: flex;
    flex-direction: column;
}

.services-cards__button .btn:hover {
    background-color: #e27c1d;
    color: #fff;
    border-color: #e27c1d;
}